# hotelresa

test building a small web site to reserve a room in an hotel

Install Laravel on my computer.
First I had xampp yet installed and started
Then I found https://sodoloufo.wordpress.com/2017/02/02/comment-installer-laravel-5-avec-xampp-windows/
and it was then easy to install with composer.
That work on localhost/hotelresa/public
